//==============================================================================
//  Project:       DC-DC Wandler 
//  Filename:      interrupts.h
//  Version:	   Ver 1.0
//------------------------------------------------------------------------------
//  Description:   
// 
//  Header-File fr interrupts.c 
// 
//  IAR Embedded Workbench Target Descriptor MSP430 Version: 3.42A/WIN
//==============================================================================
//  History:
//  24.08.07    Ver 1.0
//==============================================================================

#ifndef _interrupts
#define _interrupts
/********************************************************************/

#include <msp430x12x2.h>
#include "global_defs.h"
#include "global_vars.h"

__interrupt void TMR_A_Interrupt (void);
__interrupt void WDT_Interrupt (void);

extern volatile unsigned int    DCO_Timeout;
extern volatile unsigned int    WDT_Timer;
extern volatile unsigned int    SystemFlags;

/********************************************************************/
#endif /* #ifndef __interrupts */
